.clubs_page {
    position: relative;
    display: block;
}
.clubs_page .top_text {
    padding-top: 50px;
}
.careers.clubs_page  .features {
    padding-top: 50px;
    padding-bottom: 10px;
}
.clubs_page .c {
    max-width: 1218px;
    margin: 0 auto;
    text-align: left;
}
.clubs_page .mockup_sec{
    position: relative;
    padding-top: 50px;
}
.clubs_page .mockup_sec img {
    width: 100%;
    height: auto;
}
.clubs_page .club_editor {
    font-size: 20px;
}
.clubs_page .club_editor a:hover {
    color: #b7886f;
}
.careers.clubs_page .title {
    cursor: default;
}
.clubs_page .hp.bottom_text{
    margin-top: 0px;
}
.clubs_page .enquiry_form {
    position: relative;
    font-family: 'frutiger';
    max-width: 545px;
    margin: 0px auto;
    padding: 50px 30px 0px 30px;
}
.clubs_page .enquiry_form  .c_title {
    text-align: left;
}
.clubs_page .enquiry_form  .enq_form .row {
    margin: 0 -10px;
}
.clubs_page .enquiry_form .row > .form_group {
    display: inline-block;
    padding: 0 10px;
}
@media (max-width: 1300px) {
    .clubs_page .c  {
        margin-left: 15px;
        margin-right: 15px;
    }    
}
@media (max-width: 1024px) {
    .clubs_page .top_text, .clubs_page .mockup_sec, .careers.clubs_page .features, .clubs_page .enquiry_form {
        padding-top: 40px;
    }
}
@media (max-width: 960px){
    .clubs_page .c  {
        margin-left: 35px;
        margin-right: 35px;
    }    
}
@media (max-width: 820px) {
    .clubs_page .top_text, .clubs_page .mockup_sec, .careers.clubs_page .features, .clubs_page .enquiry_form {
        padding-top: 30px;
    }
} 
@media (max-width: 760px){
    .clubs_page .c  {
        margin-left: 40px;
        margin-right: 40px;
    }    
}
@media (max-width: 600px){
    .clubs_page .enquiry_form .col {
        width: 100%;
    }
}
@media (max-width: 420px) {
    .clubs_page .c {
        margin-left: 30px;
        margin-right: 30px;
    }
    .clubs_page .top_text, .clubs_page .mockup_sec, .careers.clubs_page .features, .clubs_page .enquiry_form {
        padding-top: 25px;
    }
    .clubs_page .enquiry_form .row > .form_group{
        display: block;
        width: 100%;
    }
}
@media (max-width: 320px) {
    .clubs_page .c  {
        margin-left: 20px;
        margin-right: 20px;
    }
    .clubs_page .enquiry_form {
        padding: 25px 20px 0px 20px;
    }    
}